Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 07:45:45 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi!

Good Day!

I have an order number 9419046930. I received the order last week. But I tried to return one item. after the day of return in app someone called me for the pick up of my return item but suddenly I'm not available in that area. then until now no one is calling me regarding  my return.

I am requesting to call me again for my return item so I can have my cash back.

Thank you!

Rancel https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5912573